Skip to content

Mark question reply as spam ​

Questions

This action automatically bans the author of the content by default. Ensure the content clearly violates spam policies before proceeding.

POST
/questions/replies/{id}/markAsSpam

Parameters​

Path Parameters

replyId*

ID of the question reply to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator

Type
string
Required

Request Body​

application/json
JSON
{
  
"banUser": false
}

Responses​

Question reply marked as spam

Samples​

Gainsight CC Developer Portal